/**** Transitions ****/

.masonry,
.masonry .masonry-brick {
  -webkit-transition-duration: 0.7s;
     -moz-transition-duration: 0.7s;
      -ms-transition-duration: 0.7s;
       -o-transition-duration: 0.7s;
          transition-duration: 0.7s;
}

.masonry {
  -webkit-transition-property: width, height;
     -moz-transition-property: width, height;
      -ms-transition-property: width, height;
       -o-transition-property: width, height;
          transition-property: width, height;
}

.masonry .masonry-brick {
  -webkit-transition-property: left, right, top;
     -moz-transition-property: left, right, top;
      -ms-transition-property: left, right, top;
       -o-transition-property: left, right, top;
          transition-property: left, right, top;
}


/*
 * HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }




#container {
  margin-bottom:12px;
}
.two-thirds { max-width:600px; }
.full-width { max-width:940px; }
#container p, #container h1, #container h2, #container h3, #container h4 {margin:0px;}

.centered { margin: 0 auto; }

.box {
  margin: 5px;
  padding: 5px 10px;
  float: left;
}

.box h2 {
  font-size: 14px;
  font-weight: 200;
}

.rtl .box {
  float: right;
  text-align: right; 
  direction: rtl;
}

.col1 { width: 90px; }
.col2 { width: 210px; }
.col3 { width: 330px; }
.col4 { width: 450px; }
.col5 { width: 570px; }
.col6 { width: 690px; }
.col7 { width: 810px; }
.col8 { width: 930px; }

/* COLOURS */

.Green { color:#00aba1; }
.Black { color:#000000; }
.GreenOn5Green { background:#f0f8f7; color:#00aba1; }
.GreenOn20Green { background:#cdeae7; color:#00aba1; }
.WhiteOnGreen { background:#00aba1; color:#ffffff; }
.WhiteOnGrey { background:#6d6f71; color:#ffffff; }


/*TEXT STYLES */

.home1 {
  font-size: 17px;
  line-height: 19px;
}
.home2 {
  font-size: 24px;
  line-height: 29px;
}
.home3 {
  font-size: 32px;
  line-height: 35px;
  font-weight:700;
}
.home4, .home4 h1 {
	font-family: 'Gudea', Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 20px;
  text-transform:none;
}


/**** Gutters ****/

.has-gutters .box {
  margin: 5px 0;
}

.has-gutters .col1 { width: 90px; }
.has-gutters .col2 { width: 230px; }
.has-gutters .col3 { width: 370px; }
.has-gutters .col4 { width: 550px; }

/**** Primer comparison ****/

#comparison {
  overflow: auto;
}

#comparison .example {
  width: 420px;
  float: left;
  margin-right: 20px;
}

#comparison .box h5 {
  float: left;
  margin-bottom: 0;
  font-size: 30px;
  margin-right: 4px;
  line-height: 28px;
  font-weight: bold;
  color: #FFF;
}

/* Infinite Scroll loader */
#infscr-loading { 
  text-align: center;
  z-index: 100;
  position: fixed;
  left: 45%;
  bottom: 40px;
  width: 200px;
  padding: 10px;
  background: #000; 
  opacity: 0.8;
  color: #FFF;
  border-radius: 10px;
}

/**** Fluid ****/

#container.fluid  {
  padding: 5px 0;
}

.fluid .box {
  margin: 5px 1%;
  padding: 5px 1%;
}

.fluid .box.col1 { width: 16%; }
.fluid .box.col2 { width: 36%; }
.fluid .box.col3 { width: 56%; }

/**** Corner stamp ****/

.corner-stamp {
  width: 280px;
  height: 340px;
  padding: 10px;
  margin: 10px;
  float: right;
  background: red;
  color: white;
  border-radius: 5px;
}

/**** Pygments ****/

code .s1,
code .s { color: #78BD55; } /* string */
code .mi, /* integer */
code .cp, /* doctype */
code .kc { color: #5298D4; } /*boolean*/
code .k { color: #E39B79; } /* keyword */
code .kd, /* storage */
code .na { color: #A9D866; } /* markup attribute */
code .p  { color: #EDB; } /* punctuation */
code .o  { color: #F63; }   /* operator */
code .nb { color: #AA97AC;} /* support */

/* comment */
code .c,
code .c1 { color: #666; font-style: italic; }

code .nt { color: #A0C8FC; } /* Markup open tag */

code .nf { color: #9EA8B8; } /* css id */
code .nc { color: #A78352; }  /* CSS class */
code .m  { color: #DE8E50; } /* CSS value */
code .nd { color: #9FAD7E; } /* CSS pseudo selector */

/**** Clearfix ****/
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
